Ghost 2.0 Update - Editor message "Still using an old version ..."


#1

Completed an update to version 2.1.2. using ghost-cli.
The following message is displayed in the editor:


#2

The update notification is a little low-IQ at the moment, it will appear when your Ghost version is out of date, but will only disappear after clicking on the X on the right there.

We should probably fix that :thinking:


#3

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.